CVE-2022-3444 (chrome)

CVE-2022-3444 (chrome)

Insufficient data validation in File System API in Google Chrome prior to 106.0.5249.62 allowed a remote attacker to bypass File System restrictions via a crafted HTML page and malicious file. (Chrome security severity: Low)Read More